hit tracker

GATEWAY Releases ULTRA 3.0.3 Public BETA

Discussion in 'Official 'Gateway 3DS' Support Forum' started by lemanuel, Jan 22, 2015.

Thread Status:
Not open for further replies.
  1. 176
    12
    0
    Shamier

    Shamier Loyal Member

    Joined:
    Jan 15, 2015
    Location:
    The Netherlands
    Lol, trying to degrade my knowledge without any reason.
    Man you're worse than a bottle of hater-ade.

    Yes you can use .cia's to install game updates.. But I believe that Lemanuel said that manually updating .cia game updates is not recommended now. That's why I mentioned the e-shop.

    You want some attention from me?
    Well you got your attention. Don't cry that much from now on ok?
     
    Last edited by a moderator: Feb 3, 2015
  2. 62
    5
    8
    terids

    terids Loyal Member

    Joined:
    Dec 28, 2014
    Well 3.0.4 came out. Sounds like i'll be getting a sky3DS after all, since Gateway doesn't seem to be releasing any time soon nor will they be able to support newest emunand. What a bummer.
     
  3. 388
    23
    18
    dsmalls

    dsmalls Loyal Member

    Joined:
    Dec 3, 2011
    Location:
    Nothern Hemisphere
    9.5 issues are only on the newest 3DS. I read the statement to say as long as your 3DS isn't the newest, then you are fine. So still able to downgrade, run emunand 9.5, etc. on most 3DS systems.
     
  4. 88
    14
    8
    Mehrtellica

    Mehrtellica Loyal Member

    Joined:
    Jan 6, 2015
    GATEWAY ULTRA 3.0.4 PUBLIC BETA
    Posted on February 3, 2015
    Today we present just a quick update for our users with 9.5 emunand. This fixes the multirom menu not showing up and various updates for properly supporting 9.5 emunand.

    We also want to inform our users about some news regarding emunand support for the New 3DS:
    We will not be able to support emunand 9.5 or higher for a while on the New 3DS. This is only an issue for the New 3DS, the old 3DS and 2DS will never have this issue. This is not a definitive barrier, but we feel it necessary to inform our users that while we are still working on releasing our New 3ds support, we will not be able to provide support yet for 9.5 emunand or higher for New 3DS on release.

    So while they fucked around they have now effectively rendered N3ds cards useless. Fucken good on Gateway. They lead N3DS people on with their video running on a N2DS and waste so much time we no can't update any of the games.

    I especially like the "we won't be able to support it for a while" meaning by the time we pull our fingers out of our asses and attempt to actually help you Nintendo will have already updated to 9.6.
     
    Shamier likes this.
  5. 108
    20
    0
    ScarletKohaku

    ScarletKohaku Loyal Member

    Joined:
    Dec 19, 2014
    I don't recall reading an issue with CIA files? Updates can still be installed, games can still be played online. Meh, the waiting game continues, nothing's really changed.

    If you want a silver lining to all of this, at least we have emuNAND support confirmed for the N3DS - something not previously known.
     
  6. 243
    15
    18
    Smoker1

    Smoker1 Loyal Member

    Joined:
    Jul 22, 2014
    If I read the Update correctly it basically means, while they can get GW working on those with 9.2 and below N3DS Systems, after that, do not go online to Update EmuNAND. Meaning until they get it working, stay Offline with the Sys and EmuNAND when they finally do release it.
    Which is PERFECT for me since I dont go Online with my Games.
     
    Last edited by a moderator: Feb 3, 2015
  7. 689
    125
    43
    ksp

    ksp Loyal Member

    Joined:
    Jul 16, 2014
    For those who care about online, get a Sky3DS now.

    It's pretty much confirmed as I predicted with 9.5 that the way the Sky3DS's designed makes it unblockable via software update. It's the same with Xk3y for the Xbox360, the only way to block Sky3DS is by revising the hardware.

    In the meantime, you should all be enjoying the GW New 3DS exploit soon, albeit with no online support.


    Collects cheque from Sky team and vanishes again. ;)
     
    Last edited by a moderator: Feb 3, 2015
    Shamier and Smoker1 like this.
  8. 21
    4
    0
    foundforgood89

    foundforgood89 Loyal Member

    Joined:
    Jan 2, 2014
    While I love gateway and have been with them since the beginning, I too am kinda disappointed by this. Hard to believe an update can render the Emunand obsolete saying as they've managed to dodge every bullet Nintendo has thrown at them so far. I'm not too discouraged since we can update through CIA's (someone mentioned this as a risk? why? I've done it a couple times for foreign roms already), so we can still play online (hope the library of US update cia's expands a bit, seems to be quite scarce. Might be a good idea to start collecting now? hmm).

    That said, I think its safe for ALL people here to know that there is little chance of 9.5 or above Emunand support for a LONG while aka months to a year even. Think about it, not only does Gateway really bulletproof their product so it takes them a while even when they DO find an exploit, but they will also want to take a short break from all the work they are doing for N3DS, and given how difficult it must be, I'm sure its well deserved. I'm sure with enough patience, 9.5 emunand support will arrive, but dont hold your breath everyone.

    PS. note that the released notes still haven't given ANY release date for N3DS support, even though they did say 9.5 emunand will definitely NOT be there by Feb 13th, so no bitching if its not here by NA release, even though we all really hope it is.
     
  9. 21
    4
    0
    foundforgood89

    foundforgood89 Loyal Member

    Joined:
    Jan 2, 2014
    The gateway and the Sky3ds are two different beasts. There been no confirmation anywhere that the Sky3ds is unblockable like gateway has now temporarily been. It may seem like its harder to block, but that could also be because so many more people use gateway that Nintendo wants to stop them first then they will turn their attention to Sky. What you say may be true, but there is no evidence behind it, only assumption. With that said, for those who want to have the best chance of being able to play at any given point in the future, go buy both. They clearly use different exploits, GW may be better at implementing features, but sky seems harder to block (as of right now), so those who really want constant support AND the features, get both.

    Plus we can still have online play on old Emunands with CIA updates, so dont let that discourage you. I personally will be sitting and waiting for Gateway to do their thing, because even though they do take their sweet fucking time, they have managed to get through most barriers Nintendo has put up. Give it time, but understand there is no guarantees anymore. Have $$$? Get both and stop complaining.
     
  10. 689
    125
    43
    ksp

    ksp Loyal Member

    Joined:
    Jul 16, 2014
    Sky doesn't use an exploit, that's why it is unblockable. It doesn't requires software exploits, its a completely hardware driven flashcard, just like the Xk3y didn't use exploits, while the JTAG required a lower dashboard to execute, that's why after a million dashboard updates the Xk3y still works on Xbox360.

    It's virtually impossible to block a one to one Clone, and impossible to do it via a software update.

    GW uses scene hacks to work on 3DS, they spend lots of money buying these hacks from known hackers, but is bound by the revisions on the firmware.

    Sky uses a proprietary hardware hack, that imitates 3DS game cards on a one to one basis, you can even change the header using your own template. So there is no means to block it unless you start blocking real game carts. This is also why you will never see any features on a sky card that isn't found a on retail card.
     
    Last edited by a moderator: Feb 3, 2015
    Shamier likes this.
  11. 21
    4
    0
    foundforgood89

    foundforgood89 Loyal Member

    Joined:
    Jan 2, 2014
    while this is true, I dont think you have to avoid online like the plague like you would need to on Sysnand. You can still play online with CIA updates, and If you accidentally update Emunand, (as long as things still work like the current Sysnand/Emunand setup) just save the content from your internal SD, format the hidden partition with emunand on it, and recreate emunand from your 9.0 or w/e Sysnand and your back to square one. Its not a pretty fix, but its not going to brick your system either
     
  12. 21
    4
    0
    foundforgood89

    foundforgood89 Loyal Member

    Joined:
    Jan 2, 2014
    Idk to be honest, i have little research invested in sky since Im a big believer in GW. With that said, what I do know is there is limited multirom, no homebrew, no region-free. Those of you who have fallen in love with CIA DLC or foreign games like me, I say hold out hope. Never know. That being said, like I stated before, if you have the cash, get both, doesn't seem like you can steer wrong at this point in time.
     
  13. 689
    125
    43
    ksp

    ksp Loyal Member

    Joined:
    Jul 16, 2014
    I should be getting free sky cards for all the promotions I'm doing for them. LOL

    Yeah, having both cards would be cool, but that's a lot of money for most kids.
     
  14. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
Thread Status:
Not open for further replies.

Share This Page